<?php
class buyBeautifulModule extends Model
{
    public function __construct()
    {
        parent::__construct("sl_buy_beautiful");
    }
    //获取一个靓号的最高竞拍价
    public function highest($number){
        $data = $this->where(['number'=>$number])->orderBy('price desc')->one();
        return $data;
    }
}